/* 
CUSTOM STYLESHEET
---------------------
Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

/* 3. NAVIAGTION */
/*-------------------------------------------------------------------------------------------*/
.navigation {position:relative;z-index:999;}
.navigation {height:60px;}
.navigation div > ul { white-space: nowrap; text-align:center; display:table; margin:0px auto; padding-top:0px; padding-bottom:10px; }
.navigation div > ul li { position:relative; list-style:none;}
.navigation div > ul li a { display: block; }
.navigation div > ul > li:hover > a, .navigation div > ul ul { color:#ba4c26;  }
.navigation div ul .spacer { height:5px; }
.navigation div > ul ul { font:20px 'Gas'; position: absolute; display: none; min-width:185px; white-space:nowrap; z-index:10; -moz-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; background:none; background-image:url(images/dropdown-space.png); -moz-box-shadow: 0 0 1px 1px #DCDCDC;-webkit-box-shadow: 0 0 1px 1px #DCDCDC;-o-box-shadow: 0 0 1px 1px #DCDCDC;box-shadow: 0 0 1px 1px #DCDCDC;  }
.navigation div > ul ul li + li { background: url(images/nav-divider.png) repeat-x left top;}
.navigation div > ul ul li a { display: block; padding: 8px 10px; color:#493316!important;  font: 20px 'Gas', sans-serif !important; text-transform:uppercase; text-align:left !important; border-top:1px solid #E9E9E9; text-decoration:none;}
.navigation .top-arrow + li a { border:none !important; }
.navigation .empty + li a { border:none !important; }
.navigation div > ul ul li a:hover { background:none; background-color:#FFF; color:#ba4c26; }
.navigation div > ul > li { float:left;}
.navigation div > ul > li.parent > a {  }/*background-image: url(../images/nav-arrow.png); background-repeat: no-repeat; background-position: center 36px;*/
.navigation div > ul > li.current-menu-item > a,
.navigation div > ul > li.current_page_item > a,
.navigation div > ul > li.current_page_ancestor > a,
.navigation div > ul > li.current-menu-ancestor > a { color:#ba4c26; }/*f3466a*/
.navigation div > ul > li > a { padding: 0px 13px 5px 13px; font: 28px 'Gas', sans-serif; color:#493316;}
.navigation div > ul > li > a:hover { color:#ba4c26; text-decoration:none;}
.navigation div > ul ul li a:hover { color:#ba4c26; text-decoration:none;}
.navigation div > ul > li > ul { margin:0; left:0; top: 48px;  }
.navigation div > ul > li > ul .top-arrow { margin-top:-22px; padding-top:11px; height:11px; background-image:url(images/dropdown-top.png); background-repeat:no-repeat; background-position:19px bottom; }
.navigation div > ul > li ul ul { left: 100%; top: 0px; border:1px solid #E9E9E9; -moz-box-shadow: 0 0 0px 0px #DCDCDC; -webkit-box-shadow: 0 0 0px 0px #DCDCDC; -o-box-shadow: 0 0 0px 0px #DCDCDC; box-shadow: 0 0 0px 0px #DCDCDC; }
.navigation div > ul li:hover { z-index:15; }
.navigation div > ul li:hover > ul { display: block!important; }


html, body {background:url("images/transparent.gif") repeat top left #FFFFFF;padding:0px;margin:0px;font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;color: #493316;font-size: 13px;line-height: 1.6em;}

.navigation a {color:#493316; font-size:26px; font-family:'Gas', sans-serif;}

.navigation {color:#493316; font-size:26px; font-family:'Gas', sans-serif;}
blockquote, ul, ol {margin:0px; padding:0px;}

img {border: none;}

ins, a {text-decoration:none;}

del {text-decoration:line-through}

table {border-collapse:collapse;border-spacing:0}

caption {text-align: center;padding: 5px 0;}

:focus, a:focus {outline:0}

blockquote, q {quotes:none}

blockquote:before, blockquote:after, q:before, q:after {content:'';content:none}

header, footer, nav, aside, article, section, hgroup, details, summary {display: block;padding: 0;margin: 0;list-style: none!important;border: 0 none;outline: none;}

small {font-size:12px; color:#777; font-style: italic;}

.a-right {text-align:right;}

.a-center {text-align:center;}

.half {width: 49%;}

.required {color:#ea3232;}

form label {font-size:12px;text-transform: uppercase;display:block; padding-bottom:8px;}

input[type=text], input[type=email], textarea {font: Georgia, sans-serif;color:#797979;padding: 10px 9px;border: solid 1px #D6D6D6;background: #fff;-moz-border-radius:3px;
-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;}

input[type="text"]:focus, input[type="email"]:focus, textarea:focus{border:1px solid #9F9F9F;}

input[type="submit"] {font-size: 12px;text-align:center;text-transform:uppercase;color:#fff;height:34px;line-height:1.6em;border: none;padding: 0 15px 0 15px;cursor: pointer;background: #ba4c26;border-radius: 3px;-moz-border-radius:3px;-webkit-border-radius:3px;-moz-box-shadow: inset 0 1px 0 #576f73;}

input[type="submit"]:hover,button.btn:hover {background:#333;}

button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */

button { -webkit-border-fit:lines; text-transform:uppercase;} /* <- Safari & Google Chrome Fix */

button { overflow:visible; width:auto; border:0; padding:0; margin:0; background-color: transparent; cursor:pointer; display:inline-block;   }

.entry {line-height: 1.65em;margin-bottom: 15px;}

form label {font-weight: bold;}

.shadow {-moz-box-shadow: 0px 0px 0px #9d9d9d;-webkit-box-shadow: 0px 0px 0px #9d9d9d;box-shadow: 0px 0px 0px #9d9d9d;/* For IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#9d9d9d')";/* For IE 5.5 - 7 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#9d9d9d');}

p {line-height:1.6em;margin:3px 0px;padding:5px 0px 5px 0px;}

blockquote {background:url("images/quote.png") no-repeat left top; font-size:13px; padding:0px 0px 5px 30px;float:left;margin:10px 25px 15px 15px; width:300px;}

.hr {border-top:1px solid #CCCCCC;width:100%;margin-top:10px;}

img {-moz-box-shadow: 0px 0px 0px #9d9d9d;-webkit-box-shadow: 0px 0px 0px #9d9d9d;box-shadow: 0px 0px 0px #9d9d9d;border:none;}

img.none {-moz-box-shadow: 0px 0px 0px #9d9d9d;-webkit-box-shadow: 0px 0px 0px #9d9d9d;box-shadow: 0px 0px 0px #9d9d9d;border:none;}

ul {margin:15px 25px;}

ol {margin:15px 30px;}

li {line-height: 1.6em;}

img.alignleft {float:left; margin:20px 20px 20px 0px;}

img.alignright {float:right; margin:20px 0px 20px 20px;}

.clear {clear:both;}

.border-bottom {border-bottom: 1px solid #ccc; padding-bottom:10px; margin-bottom: 15px;}

.border-bottom-dotted {border-bottom: 1px dotted #ccc; padding-bottom:10px; margin-bottom: 15px;}

/* 1.2 Hyperlinks */
a {line-height:1.6em;color:#ba4c26; text-decoration:none;}

a:link {color:#ba4c26;}
a:visited {color:#ba4c26;}
a:hover {color:#ba4c26;text-decoration:underline;}

a.checkout-tab {background:url("images/cart-icon.png") no-repeat right top; width:200px; height:40px; float:right; border:none;}

input.wpsc_buy_button,input.make_purchase {background:#ba4c26;;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;font-size:13px;font-weight:bold;padding:0px 
20px!important;color:#fff;border:0px;float:left;}
.wpsc_buy_button:hover{background-color:#333;color:#fff;}
a.button {background:#ea9e07;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;font-size:13px;font-weight:bold;padding:10px 20px!important;color:#fff;border:0px;float:left; margin-top:10px; text-decoration:none;}
a.button:hover{background-color:#333;color:#fff;}

/* 1.3 Headings */
h1, h3, h4, h5, h6 {color:#493316; margin:5px 0px 5px 0px;padding:7px 0px 3px 0px; font-family:'Georgia', sans-serif; font-weight:bold;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#493316; margin:5px 0px 5px 0px;padding:7px 0px 3px 0px; font-family:'Georgia', sans-serif; font-weight:bold; font-style:italic; letter-spacing:-.05em; text-decoration:none;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {color:#493316; font-family:'Georgia'; font-weight:bold;}

h3 {color:#493316; font-size:16px; font-family:'Georgia', sans-serif; font-weight:bold;}

h2 {fontFamily: 'Letter Gothic MT'; color:#493316; font-size:13px; margin:5px 0px 5px 0px; padding:7px 0px 3px 0px;}

h2.prodtitles {fontFamily: 'Georgia'; 'serif';}

.txtAcresHeader {color:#493316; font-size:13px; font-size:13px; font-family:'Letter Gothic MT', sans-serif;}

.txtAcresSub {color:#493316; font-size:24px; font-family:'Georgia', serif; font-weight:bold;}

.txtAcres {color:#493316; font-size:14px; font-family:'Georgia', serif;}

.txtLead {color:#493316; font-size:17px; font-family:'Georgia', serif; font-weight:bold;}

.txtHeading {color:#493316; font-size:13px; font-family:'Letter Gothic MT', sans-serif;}

.txtParhead {color:#493316; font-size:18px; font-family:'Trebuchet MS', sans-serif; font-weight:bold;}

.txtText {color:#493316; font-size:12px; font-family:'Georgia', serif;}

.txtBlue {color:#29ABE2; font-size:18px; font-family:'Trebuchet MS', sans-serif; font-weight:bold;}

.txtReview {color:#493316; font-size:13px; font-family:'Trebuchet MS', sans-serif;}

.required {color:#ea9e07;}

.te-div {font-size:13px; font-family:'Letter Gothic MT', sans-serif;}

.navigation {height: 40px;}

P.blocktext {margin-left: auto; margin-right: auto; width: 700px}

/* 1.4 Wordpress Stuff */
#wp-calendar {width: 100%;margin-top: 5px;}
#wp-calendar caption {font-weight: bold;color: #222;text-align: center;font-size: 14px;padding-bottom: 4px;}
#wp-calendar thead {font-size: 11px;}
#wp-calendar tbody {color: #aaa;}
#wp-calendar tbody td {padding: 3px 0 2px;background: #f5f5f5;border: 1px solid #ccc;text-align: center;}
#wp-calendar tbody .pad {background: none;border: 0;}
#wp-calendar tfoot #next {text-align: right;}
.wp-caption {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;color:#999;}
.wp-caption-text {text-align: center;margin-top:5px;padding-right:10px;}
.alignleft .wp-caption-text {text-align:right;}
.post-nav a {padding: 10px 0px 10px 0px; font-size: 12px; text-decoration: none;}
.alignleft, .left {float:left!important;}
.alignright, .right {float:right!important;}
img.alignleft, .entry .alignleft {margin-right: 20px;margin-bottom:5px!important;}
img.alignright, .entry .alignright {margin-left: 20px;margin-bottom:5px!important;}
.post-thumb {margin: 10px 0px 10px 0px;}@charset "UTF-8";

/* 4.1 Slider */
#slider-wrapper {width:auto;height:455px;margin:0px auto;padding-top:7px;margin-top:0px;margin-bottom:0px;}
#slider {position:relative;width:auto;height:auto;margin:0px auto;background:url("images/loading.gif") no-repeat 50% 50%;}
#slider img {position:relative;text-align:center;top:0px;left:0px;display:none;}
#slider a {border:0;display:block;}
.nivo-controlNav {position:absolute;left:44%;bottom:-42px;}
.nivo-controlNav a {display:block;width:22px;height:22px;background:url("images/bullets.png") no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block;width:30px;height:30px;background:url("images/arrows.png") no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-30px 0;right:15px;}
a.nivo-prevNav {left:15px;}
.nivo-caption {text-shadow:none;font-family: Helvetica, Arial, sans-serif;}
.nivo-caption a { color:#efe9d1;text-decoration:underline;}

/* CSS Document */